
@charset "ISO-8859-1";
* {margin: 0; padding: 0; font-family: Arial, 'Raleway', sans-serif; color:#000; font-size:16px;}

#topo {
	background-color:#FFF;
	width:100%;
	height:140px;
	text-align:center;
}
#logo {
	background-color: #FFF;
	width:1000px;
	height:140px;
	margin:0 auto;
	padding:20px;
	font-size:36px;
	font-weight:bold;
	text-align:center;

}
#menu {background-color:#000; width:100%; height:25px; padding-top:4px;}
#dentromenu {width:1040px; height:30px; margin:0 auto; vertical-align: bottom;}

/* menu fixo superior */

.tabs-inner .fixo{
  position:fixed;
  top:0;
  left: 0;
  opacity:0.8;
  z-index:999;
}
.tabs-inner .fixo:hover{
  opacity:1;
}

/* fim menu fixo superior */

#fundo {
	background-color:#FFF;
	width:100%;
	
}
#corpo {background-color: #ECF5FF; width: 960px; height:1500px; margin:0 auto; padding:40px; position:relative; text-align:justify;}







.caixa {background-color: #FFF; width: 900px; height:900px; margin:0 auto; padding:20px; position:relative; text-align:center; font-size:20px;}
.caixa h1{ font-weight:normal;}


.caixa2 {background-color: #CCF; width: 960px; margin:0 auto; padding:40px; position:relative; text-align:center; font-size:20px;}
.caixa2 h1{ font-weight: bold; font-size:18px;}
.caixa2 li{ font-weight:normal; text-align:left; margin-left:250px;}


.caixa3 {background-color: #ECF5FF; width: 960px; margin:0 auto; padding:40px; position:relative; text-align:center; font-size:20px;}
.caixa3 h1{ font-weight: bold; font-size:24px;}
.caixa3 li{ font-weight:normal; text-align:left; margin-left:250px;}




#login {background-color:#CCF;  width: 900px; height:130px; margin:0 auto; padding:20px; position:relative; vertical-align:bottom; text-align:center; font-family: Arial, Helvetica, sans-serif;}
#login input {background-color:#FFF; border:hidden; width:300px; height:20px; font-size:16px; color:#000;}
#login input[type=submit]{ background-color: #999; border:hidden; color: #000; font-size:12px; font-family: 'Raleway', sans-serif; height:21px; width:60px;}
#login form {color:#000;}
.links {background-color: #000; padding-right:50px; padding-left:50px; padding-top:5px; padding-bottom:5px; text-align:center; text-decoration:none; margin:0 auto; color:#F8F8F8; font-weight:bold;}
.links:hover {background-color:#20455f;}
.tipo {font-family: 'Raleway', sans-serif; font-style:italic; font-size:18px;}
.titulo {font-family: 'Raleway', sans-serif; font-style:italic; font-size:24px; font-weight:bold; text-decoration:none;}
.titulo a {font-family: 'Raleway', sans-serif; font-style:italic; font-size:24px; font-weight:bold; text-decoration:none;}

.autor {font-family: 'Raleway', sans-serif; font-size:9px;}

#corpo h1 {font-family: 'Raleway', sans-serif; font-size:32px;}
#corpo h2 {font-family: 'Raleway', sans-serif; font-size:20px; color:#36C; margin-top:30px;}
#corpo br {font-family: 'Raleway', sans-serif; font-size:12px; color:#000; margin-top:10px; margin-left:30px;}


#banner {position:relative; bottom:-20; background-color: #20455f; width:100%; height:310px;}

#rodape {position:relative; bottom:-20; background-color: #333; width:100%; height:80px;}
#txtrodape {width: 1000px; height:50px; padding:10px; margin:0 auto; text-align:center; font-weight:bold; color:#F4F4F4; font-size:12px;}
#compatilhe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #033;
	text-align: center;
	padding: 20px;
	float: right;
	position: relative;
	margin-top: -50px;
	margin-right:0px;
	width:200px;
	text-align:right;
	
	
}


input {font-size:16px; font-family: 'Raleway', sans-serif; height:25px; width:250px;}

/*banner soluções */
.banner_2{ width:100%;padding: 0; margin: 0; height:100%; }
.bxslider {margin:0;}
.slide-01 {	background: url('01.jpg') center no-repeat #20455f; height: 310px;	width: 100%;}
.slide-02 {	background: url('02.jpg') center no-repeat #20455f; height: 310px;	width: 100%;}
.slide-03 {	background: url('03.jpg') center no-repeat #20455f; height: 310px;	width: 100%;}

.bx-controls {font-family:Helvetica; font-size:9px; text-decoration:none; color:#999;}

#flashContent { width:100%; height:100%; }